.select {
    margin-bottom: 0 !important;
}

.date-row {
    white-space: nowrap;
}

.filters {
    display: flex;
    gap: $space * 4;

    @include marginBottom(5);

    .input {
        width: auto !important;
    }
}

.success {
    color: $green-500;
}

.failed,
.fail, .error {
    color: $red-600;
}

.warning {
    color: $yellow-600;
}

.info {
    color: $blue-600;
}
